h2 {
  font-size: 20px !important;
  text-decoration: none !important;
}

.certificates {
  text-decoration: none;
  cursor: default;
}

.images {
  border: 0;
}

#certificates-container .image-block {
  display: inline-block;
  margin-right: 13px;
  margin-left: 13px;
  width: 160px;
  vertical-align: top;
}

#certificates-container {
  margin-right: -10px;
  margin-left: -10px;
}

.fancybox {
  display: inline-block;
  box-shadow: 0 3px 4px 2px #ccc;
}

.image-label {
  color: #555;
  margin-top: 10px;
  display: block;
}

.pull-right {
  float: right;
}